/*
Theme Name:   HolmesChildTheme
Description:  Creative Design
Author:       admin@teh
Author URL:   Write here the author's blog or website url
Template:     holmes
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  HolmesChildTheme
*/

/* Write here your own personal stylesheet */
.mkdf-team-holder.mkdf-team-info-on-image .mkdf-team-info .mkdf-team-social-wrapper .mkdf-social-title {
display: none;
margin: 0 7px 0 0;
}
ol, ul {
list-style-position: outside !important;
}
.mkdf-logo-wrapper a img {
height: 80%!important;
margin: 0 auto;
width: auto!important;
padding: 10px;
vertical-align: middle;
}
.mkdf-fixed-wrapper .mkdf-dark-header:not(.mkdf-expanding-menu-opened) header .widget.mkdf-follow-us-widget .mkdf-fu__inner .mkdf-fu__link {
margin-right: 7px;
color: #fff;
}

.mkdf-ps-description {
margin-bottom: 20px;
margin-top: 30px;
font-size: 26px;
}

.my-main-ps-text {
padding-left: 80px !important;
margin-bottom: -60px !important;
}

h1.mkdf-page-title.entry-title{
	font-size: 40px !important;
	font-weight: 600 !important;
}
.mkdf-page-footer .mkdf-footer-bottom-holder .mkdf-footer-bottom-inner.mkdf-grid {
padding: 35px 0 35px!important;
}
.mkdf-social-share-holder {
display: none;
}

/** custum codes **/
.fixed .mkdf-fu__link, .fixed .mkdf-fu__subtitle, .fixed .mkdf-header-icon-label{color:#fff!important}
.fixed .mkdf-fu__link:hover,  .fixed .mkdf-header-icon-label:hover{color:#939393!important}
.mkdf-header-expanding.mkdf-light-header.mkdf-expanding-menu-opened .mkdf-normal-logo{opacity:1!important}
.mkdf-header-expanding.mkdf-light-header.mkdf-expanding-menu-opened .mkdf-light-logo{opacity:0!important}
.mkdf-header-expanding.mkdf-dark-header.mkdf-expanding-menu-opened .mkdf-light-logo{opacity:1!important}
.mkdf-header-expanding.mkdf-dark-header.mkdf-expanding-menu-opened .mkdf-dark-logo{opacity:1!important}
.mkdf-header-expanding.mkdf-dark-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area .mkdf-light-logo{opacity:1!important}
.mkdf-mg-item-title{margin:10px auto!important;}

.mkdf-project-slider-holder .mkdf-portfolio-list-holder{width:100%!important}

@media (min-width:768px){
	.hide-lg img{display:none;}
	.text-adjust{position:absolute; top:50%;}
}
@media (max-width:767px){
	.min-hg-350{min-height:350px!important;}
	.gall-contrl .vc_column-inner{background:none!important;}
	.sec2_container{height:100%!important;background:none!important}
	.loader-des{font-size:20px!important}
	.sec1_text{left:5%!important; width:85%!important}
}
@media (min-width:1440px){
  .text-adjust h2{font-size:34px;}
}
@media (max-width:1023px){
 .text-adjust h2{font-size:22px!important}
}